/* 会社案内*/
/*----------------------------------------
	MV
----------------------------------------*/
.company_mv_bg {
    background: url(../images/company/mv_bg.jpg);
    background-size: cover;
    background-position: center center;
}

/*----------------------------------------
	achievement
----------------------------------------*/
.achievement_bg {
    background: url(../images/company/achievement_bg.jpg);
    background-size: cover;
    background-position: center center;
}


/*----------------------------------------
	outline
----------------------------------------*/
.outline_box table{
    color: #333333;
    border-top: 1px solid #bfbfbf;
    width: 100%;
    box-sizing: border-box;
}
.outline_box table tr{
    border-bottom: 1px solid #bfbfbf;
}
.outline_box table th,.outline_box table td{
    padding: 2em 1em 2em 2.5em;
}
.outline_box table th{
    text-align: left;
    width: 30%;
    font-weight: 500;
}
.outline_box table td{
    width: 70%;
    font-weight: 500;
}
@media screen and (max-width: 768px){
    .outline_box table th, .outline_box table td {
        padding: 25px 10px 25px 10px;
    }
}